@media screen and ( max-width: 1244px ) {

#video_gallery { position: relative; max-width: 1200px; margin: 0 auto; padding: 20px 0 16px 0; background: #004675; z-index: 4; }
#g_next { right: 0; }
#g_prev { left: 0; }

}
/*---------------------------------------

	Layout changes at 880px

-----------------------------------------*/

@media screen and ( max-width: 880px ) {

body { padding-top: 0; }
body.page { padding-top: 48px; }

#header_top, .scrolled #header_top, .nav { display: none; }
#header_reduced, .scrolled #header_reduced { opacity: 1; }
#header_reduced .header { padding: 0 0 0 15px; overflow: visible; }

#header_reduced #mobile_nav { position: absolute; top: 48px; left: 0; right: 0; float: none; width: auto; background: #FFF; text-align: left; display: none; }
#header_reduced #mobile_nav li { display: block; font-size: 14px; font-weight: bold; text-shadow: none; border-bottom: 1px solid #DEDEDE; }
#header_reduced li:hover { background: none; }
#header_reduced #mobile_nav li a { display: block; padding: 12px 15px; line-height: normal; }


#mobile_nav a:link, #mobile_nav a:visited { color: #006FB9; text-decoration: none; }
#mobile_nav a:hover, #mobile_nav a:active { color: #006FB9; text-decoration: none; }

#header_reduced #toggle_nav { position: absolute; top: 0; right: 0; display: block; width: 48px; height: 48px; border-left: 1px solid rgba(255,255,255,.4); text-align: center; line-height: 48px; color: #FFF; font-size: 23px; cursor: pointer; }

/* Page Columns */

.primary_latest, .secondary_latest { float: none; width: auto; }
.home_latest { float: left; width: 60%; }
.primary_latest { padding-bottom: 40px; }

#primary { width: 60%; }
#secondary { width: 40%; }
#secondary .column { border-left: 1px solid #a9bbc6; }

.column { padding: 0 15px; }
.primary_latest .column, .secondary_latest .column { border: none; }
#primary .column { padding: 0 15px; border: none; } 

#banner { display: none; }

#home_banner { position: relative; top: auto; left: auto; width: 100%; height: auto; background: url(img/banner_3.jpg) center top; z-index: 4; }
#home_banner_content { position: relative; margin: 0 auto; max-width: 1160px; padding: 80px 15px 20px 15px; height: auto; }


#home_carousel { position: relative; top: auto; left: auto; right: auto; background: none; }
#home_carousel li { width: auto; }
#home_carousel h2 { padding-left: 0; width: auto; font-size: 23px; }

#home_carousel h3 { color: #e1deb4; font-size: 22px; text-shadow: 0 1px 0 #005086; line-height: 110%; margin: 0 100px 12px 0px; }
#home_carousel p { font-size: 15px; color: #FFF; margin: 0; }

/* Page Banners */

#page_banner { display: none; }

/* Steve */

#steve { display: none; }

#content { padding: 30px 0; }

.widget { text-align: center; }
.related_widget { text-align: left; }
/* Contact */

.contact_widget p { text-align: center; }
.send_email { margin: 0 auto 22px auto; }

/* Newsletter */

.newsletter_widget input { margin: 0 auto 6px auto; }
.subscribe { margin: 0 auto 10px auto; }

/* Newsletter */

.social_buttons { list-style: none; margin: 0; text-align: center; }

/* Map */

#local_issues_header { margin: 0 14px; border-bottom: none; }
#issues_map { display: none; }
.local_issues_landing { display: block; }

} 

@media screen and ( max-width: 700px ) {
	
#home_carousel { position: relative; top: auto; left: auto; right: auto; background: none; }
#home_carousel ul { position: relative; list-style: none; margin: 0; width: 100%; z-index: 1; }
#home_carousel li { position: relative; width: 100%; height: auto; padding: 15px 0; background: rgba(0,80,134,.5); overflow: hidden; display: none; }
#home_carousel li .thumb { position: relative; top: auto; left: 15px; display: block; width: 140px; }
#home_carousel li .thumb img { display: block; max-width: 100%; width: auto; height: auto; }

#home_carousel li div { margin-left: 0; padding: 15px; }

#home_carousel h3 { margin: 0 0 8px 0; }

/* Page Columns */

#primary, .primary_latest, .secondary_latest, .home_latest, #secondary { float: none; width: auto; }

#secondary { padding-top: 40px; }
#secondary .column { border: none; }

.page_excerpts h2 { font-size: 17px; }
.page_excerpts p { font-size: 13px; }

#footer .footer_nav { list-style: none; font-weight: bold; margin: 0 0 30px 0; }
#footer .footer_nav li { display: block; font-size: 14px; border-bottom: 1px solid #DEDEDE; }
#footer .footer_nav li a { display: block; padding: 12px 0; margin: 0; }


}
